MyGUI 3.2.2

Public Member Functions
MyGUI::MemberObsolete< LanguageManager > Class Template Reference

`#include <MyGUI_BackwardCompatibility.h>`

Inheritance diagram for MyGUI::MemberObsolete< LanguageManager >:
[legend]

## Public Member Functions
bool | load (const std::string &_file)

## Detailed Description

### template<>
class MyGUI::MemberObsolete< LanguageManager >

Definition at line 470 of file MyGUI_BackwardCompatibility.h.

## Member Function Documentation

## ◆ load()

bool MyGUI::MemberObsolete< LanguageManager >::load | ( | const std::string & | _file | ) |

Deprecated:
  " is deprecated, use : bool ResourceManager::load(const std::string& _file)"

Definition at line 862 of file MyGUI_BackwardCompatibility.cpp.

The documentation for this class was generated from the following files:

- MyGUI_BackwardCompatibility.h
- MyGUI_BackwardCompatibility.cpp